<?xml version="1.0" encoding="UTF-8"?>
<MKPISCORE desc_thai="ตารางจัดการคะแนน KPIs(SENA)" desc_eng="KPIs Setup table(SENA)" editcheck="true" mainhelp="MKPISCOREHELP" referhelp="MKPISCOREHELP" mainkey="KPISID" fieldsystem="*" protype="table" deleteflag="false" config_field="">
	<FIELD>
		<KPISID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>KPIs ID</DESC_ENG>
			<DESC_THAI>รหัส KPIs</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>8</SIZE>
				<MAXSIZE>10</MAXSIZE>
				<ALT_ENG>KPIs ID</ALT_ENG>
				<ALT_THAI>รหัส KPIs</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</KPISID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<KPIDESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>KPI Desc</DESC_ENG>
			<DESC_THAI>หัวข้อ KPI</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>20</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>KPI Desc</ALT_ENG>
				<ALT_THAI>หัวข้อ KPI</ALT_THAI>
			</COMPONENT>
		</KPIDESC>
		<SCORE_UP1 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>3</WIDTH>
			<DESC_ENG>KPI Score up1</DESC_ENG>
			<DESC_THAI>คะแนน KPI up1</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>3</MAXSIZE>
				<ALT_ENG>KPI Score up1</ALT_ENG>
				<ALT_THAI>คะแนน KPI up1</ALT_THAI>
				<DEFAULTVALUE>0</DEFAULTVALUE>
			</COMPONENT>
		</SCORE_UP1>
		<SCORE_UP2 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>3</WIDTH>
			<DESC_ENG>KPI Score up2</DESC_ENG>
			<DESC_THAI>คะแนน KPI up2</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>3</MAXSIZE>
				<ALT_ENG>KPI Score up2</ALT_ENG>
				<ALT_THAI>คะแนน KPI up2</ALT_THAI>
				<DEFAULTVALUE>0</DEFAULTVALUE>
			</COMPONENT>
		</SCORE_UP2>
		<SCORE_LOW1 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>3</WIDTH>
			<DESC_ENG>KPI Score low1</DESC_ENG>
			<DESC_THAI>คะแนน KPI low1</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>3</MAXSIZE>
				<ALT_ENG>KPI Score low1</ALT_ENG>
				<ALT_THAI>คะแนน KPI low1</ALT_THAI>
				<DEFAULTVALUE>0</DEFAULTVALUE>
			</COMPONENT>
		</SCORE_LOW1>
		<SCORE_LOW2 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>3</WIDTH>
			<DESC_ENG>KPI Score low2</DESC_ENG>
			<DESC_THAI>คะแนน KPI low2</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>3</MAXSIZE>
				<ALT_ENG>KPI Score low2</ALT_ENG>
				<ALT_THAI>คะแนน KPI low2</ALT_THAI>
				<DEFAULTVALUE>0</DEFAULTVALUE>
			</COMPONENT>
		</SCORE_LOW2>
	</FIELD>
	<RELATION>
	</RELATION>
</MKPISCORE>
